.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6c534eca-3a40-5365-611b-c7737a4cda9b {
display: none !important;
}
.lfr-layout-structure-item-e8b798fa-bef7-5e9d-e29b-cdf3d4e0010f {
display: none !important;
}
.lfr-layout-structure-item-b65df567-7e6b-5a88-2311-c8ec1979759e {
display: none !important;
}
